Bug 883164 - Fedora 17 crashes on cold boots after system update on 2 Dec 12 to xorg-x11-server-Xorg-1.12.4-1.fc17 and kernel-3.6.8-2.fc17
Fedora 17 crashes on cold boots after system update on 2 Dec 12 to xorg-x11-s...
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-12-03 18:00 EST by William Bader
Modified: 2013-08-01 10:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-01 10:16:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The results of "rpm -qa -last". (181.06 KB, text/plain)
2012-12-03 18:00 EST, William Bader
no flags Details
Xorg.0.log from a successful boot (43.76 KB, text/plain)
2012-12-03 18:11 EST, William Bader
no flags Details

  None (edit)
Description William Bader 2012-12-03 18:00:51 EST
Created attachment 657110 [details]
The results of "rpm -qa -last".

Description of problem:

After the last system update, cold boots of Linux often hang, crash, or get font errors.  Rebooting once or twice eventually ends up with a running system, but cut-and-paste with the mouse no longer works, and once every few hours, the screen flashes blank or garbage for a second and then comes back at a different brightness.

I have an i5-based laptop with a radeon graphics chip.

Version-Release number of selected component (if applicable):

Fedora 17

How reproducible:

Try to boot

Steps to Reproduce:
1. boot
Actual results:

Instead of showing a graphic screen with an "f" in a circle, it shows text on the screen about a font error and sometimes a panic or a message about not being able to start a CPU.  This is the first time that I have ever had boot problems since I started using this laptop 3 months ago, and it came after installing the update, so I think that it is due to the update and not hardware.

Expected results:

A clean boot.

Additional info:
Comment 1 William Bader 2012-12-03 18:11:50 EST
Created attachment 657125 [details]
Xorg.0.log from a successful boot

Xorg.0.log from a successful boot.  The failed boots don't seem to get far enough to leave a log.
My laptop has 8GB RAM.  I set /tmp to be tmpfs in /etc/fstab, but /var is a physical disk.
Comment 2 Fedora End Of Life 2013-07-04 00:40:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 10:16:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.